
:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #ffd333;
  --secondary: #f5f5f5;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #ffffff;
  --dark: #3d464d;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "Roboto", sans-serif;
  --font-family-monospace:
    SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New",
    monospace;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-color: #f5f5f5;
}
.bg-navbar {
  background-color: #bdb093;
}
 .dropdown-menu {
  left: -15vw;
  ;

  }
a {
  color: #000000;
  font-weight: 500;
  text-decoration: none;
}

nav a:hover {
  color: #747474;
  text-decoration: underline;
  transform: scale(1.05);
  border-bottom: #000000 2px inset;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}

[role="button"] {
  cursor: pointer;
}

select {
  word-wrap: normal;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

[hidden] {
  display: none !important;
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0;
  transition:
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}

.btn {
  width: 90%;
  font-weight: 400;
  color: #6c757d;
  user-select: none;
  background-color: transparent;
  border-radius: 0;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}
.navbar {
  display: flex;
}
  /* navbar se divide en 3 pero deja el logo al medio */
.nav-3 {
    color: #585858; 
    font-size: 1.5rem;
    margin-left: 10dvw;
}
.nav-2 {
    color: #585858; 
    font-size: 1.5rem;
    margin-right: 10dvw;
}


/********** Custom CSS ************/

.product-offer {
  position: relative;
  width: 100%;
  height: 22dvh;
  border-radius: 10px;
}
.category-button.active {
  color: #3d464d !important;
  border: 1px solid black;
  border-radius: 8px;
  transition: all 0.3s ease;
}

/* Las Card Separadas en 3 secciones * img*/
.product-offer .offer-text {
  position: relative;
  background: rgba(61, 70, 77, 0.6);
  z-index: 1;
  padding: 0 10px;
  height: 100%;
  display: flex;
}
.product-offer .offer-text > :nth-child(1) {
  height: 25%;
  margin-bottom: 0%;
}
.product-offer .offer-text > :nth-child(2) {
  height: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.product-offer .offer-text > :nth-child(3) {
  height: 20%;
  margin-bottom: 12%;
}
.product-offer img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s;
}

.product-offer:hover img {
  transform: scale(1.2) rotate(5deg);
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 11;
  animation: action 1s infinite alternate;
  width: 15vw;

  background-color: #000000 ;
}

@keyframes action {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-15px);
  }
}
.swiper {
  margin-left: calc((100% - 100vw) / 2);
  margin-right: calc((100% - 100vw) / 2);
  position: relative;
  height: auto;
  width: 100%;
}
.swiper .swiper-slide img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.site-logo {
  width: 15dvw;
}

/* Responsive */

@media (min-width: 600px) {  /* Tablet pequeña */


.product-offer {
  width: 30dvw;
  height: 170px;
  border-radius: 10px;
  overflow: hidden;
}
.site-logo {
  width: 10dvw;

}

}